.wrapper-top{ background:#262c3f url(http://ue1.17173.itc.cn/images/allods/2012/topbj1.jpg) center top no-repeat;}
.wrapper-con{ background:url(http://ue3.17173.itc.cn/images/allods/2011/wrapper-bottom.gif) center bottom no-repeat;}
#header, #content{ width:960px; margin:0 auto; clear:both;}

/*the header*/
.allods-logo{ display:block; width:375px; height:214px;}
.nav-box{ width:960px; height:123px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) 0 0 no-repeat;}


.w800{ width:800px;}
.main-nav{ width:800px; clear:both;}
.main-nav ul{ padding-top:11px;}
.main-nav ul li{ float:left; margin-left:32px; display:inline;}
.main-nav ul li a{ display:block; width:65px; height:38px;}

.sub-nav{ width:790px; padding:8px 0 0 15px; line-height:18px; clear:both;}
.sub-nav-list{ padding-left:3px;}
.sub-nav-list, .sub-nav-list a{ font-size:12px; color:#499dba;}
.sub-nav-list span{ color:#b8b27a;}
.sub-nav-list a:hover{ text-decoration:underline;}

.sub-nav5{ width:780px; padding:13px 0 0 20px; line-height:30px; clear:both;}
.sub-nav5-list5{ padding-left:5px;}
.sub-nav5-list5, .sub-nav5-list5 a{ font-size:12px; color:#499dba;}
.sub-nav5-list5 span{ color:#b8b27a;}
.sub-nav5-list5 a:hover{ text-decoration:underline;}


.sub-nav2{ width:780px; padding:13px 0 0 20px; line-height:24px; clear:both;}
.sub-nav2-list2{ padding-left:5px;}
.sub-nav2-list2, .sub-nav2-list2 a{ font-size:12px; color:#66683d;}
.sub-nav2-list2 span{ color:#b8b27a;}
.sub-nav2-list2 a:hover{ text-decoration:underline;}

.sub-nav3{ width:780px; padding:13px 0 0 20px; line-height:24px; clear:both;}
.sub-nav3-list3{ padding-left:5px;}
.sub-nav3-list3, .sub-nav3-list3 a{ font-size:12px; color:#66683d;}
.sub-nav3-list3 span{ color:#b8b27a;}
.sub-nav3-list3 a:hover{ text-decoration:underline;}

.sub-nav4{ width:780px; padding:13px 0 0 20px; line-height:24px; clear:both;}
.sub-nav4-list4{ padding-left:5px;}
.sub-nav4-list4, .sub-nav4-list4 a{ font-size:12px; color:#990000;}
.sub-nav4-list4 span{ color:#b8b27a;}
.sub-nav4-list4 a:hover{ text-decoration:underline;}

.channel{ width:150px; height:100px; overflow:hidden;}
.channel ul{ margin:55px 0 0 20px;}
.channel ul li{ float:left; margin-right:15px;}
.channel ul li a{ font-size:12px; color:#c9b062; white-space:nowrap;}
.channel ul li a:hover{ text-decoration:underline;}


/*the content*/
#content{ background:#eeefe3 url(http://ue3.17173.itc.cn/images/allods/2011/content-bg.gif) left top repeat-x; width:952px; padding:13px 4px;}


.global-footer{ padding:70px 0 100px 0;}
table.xit {border-collapse: collapse; border:1px solid  #100000;}
table.xit td {border:1px solid #100000;font-size: 12px;padding:4px;}
table.xit a:link, table.xit a:visited, table.xit a:active { font-size: 12px; color: #448aca;text-decoration: none;}
table.xit a:hover{font-size: 12px; color: #ff0000;text-decoration: underline;}
table.cxit {border-collapse: collapse; border:1px solid  #100000;}
table.cxit td {border:1px solid #100000;text-align: center;font-size: 12px;padding:4px;}
table.cxit a:link, table.cxit a:visited, table.cxit a:active { font-size: 12px; color: #448aca;text-decoration: none;}
table.cxit a:hover{font-size: 12px; color: #ff0000;text-decoration: underline;}